/*     26925 : 타이틀 텍스트      */
.title__26925__ {font-size:0}
.title__26925__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26925__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26925__ p {font-size:28px}
}

/*     27298 : 셀 설정      */
.cell_option__27298__ {display:table; width:100%;}
.cell_option__27298__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27298__ {}
}

@media (min-width:1024px){
	.col__27298__ {padding:20px 30px 30px 45px;}
}

/*     27299 : 장문 텍스트      */
.textarea__27299__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27299__ p {font-size:40px}
}

/*     27300 : 장문 텍스트      */
.textarea__27300__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27300__ p {font-size:54px}
}

/*     27316 : 한줄 텍스트      */
.text__27316__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27316__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27316__ p {font-size:15px}
}

/*     27302 : 장문 텍스트      */
.textarea__27302__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27302__ p {font-size:15px}
}

/*     27303 : 이미지      */
.img__27303__ {max-width:100%}
.img__27303__ * {box-sizing:border-box}
.img__27303__ a {display:block;vertical-align:top}
.img__27303__ img {width:300px;vertical-align:top}

/*     49737 : 타이틀 텍스트      */
.title__49737__ {font-size:0; }
.title__49737__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49737__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49737__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49737__ p {font-size:24px;}
}

/*     27355 : 장문 텍스트      */
.textarea__27355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27355__ p {font-size:15px}
}

/*     49738 : 타이틀 텍스트      */
.title__49738__ {font-size:0; }
.title__49738__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49738__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49738__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49738__ p {font-size:24px;}
}

/*     27357 : 텍스트 박스      */
.text_box__27357__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__27357__ > p {margin:0;padding:0;}
.text_box__27357__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__27357__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__27357__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__27357__ {height:240px;padding:18% 10%;}
	.text_box__27357__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__27357__ .box_title:before {width:25px;}
	.text_box__27357__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__27357__ {height:250px;padding:20% 12%;}
	.text_box__27357__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__27357__ .box_title:before {width:30px;}
	.text_box__27357__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     27358 : 텍스트 박스      */
.text_box__27358__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__27358__ > p {margin:0;padding:0;}
.text_box__27358__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__27358__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__27358__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__27358__ {height:240px;padding:18% 10%;}
	.text_box__27358__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__27358__ .box_title:before {width:25px;}
	.text_box__27358__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__27358__ {height:250px;padding:20% 12%;}
	.text_box__27358__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__27358__ .box_title:before {width:30px;}
	.text_box__27358__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     27360 : 텍스트 박스      */
.text_box__27360__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__27360__ > p {margin:0;padding:0;}
.text_box__27360__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__27360__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__27360__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__27360__ {height:240px;padding:18% 10%;}
	.text_box__27360__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__27360__ .box_title:before {width:25px;}
	.text_box__27360__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__27360__ {height:250px;padding:20% 12%;}
	.text_box__27360__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__27360__ .box_title:before {width:30px;}
	.text_box__27360__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     27361 : 텍스트 박스      */
.text_box__27361__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__27361__ > p {margin:0;padding:0;}
.text_box__27361__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__27361__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__27361__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__27361__ {height:240px;padding:18% 10%;}
	.text_box__27361__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__27361__ .box_title:before {width:25px;}
	.text_box__27361__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__27361__ {height:250px;padding:20% 12%;}
	.text_box__27361__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__27361__ .box_title:before {width:30px;}
	.text_box__27361__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     123200 : 타이틀 텍스트      */
.title__123200__ {font-size:0; }
.title__123200__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__123200__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__123200__.style_top p {padding-top:10px;}
.title__123200__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__123200__.style_right p {padding-right:14px;}
.title__123200__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__123200__.style_bottom p {padding-bottom:12px;}
.title__123200__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__123200__.style_left p {padding-left:14px;}
.title__123200__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__123200__.style_circle1 p {padding-left:18px;}
.title__123200__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__123200__.style_circle2 p {padding-left:18px;}
.title__123200__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     123201 : 타이틀 텍스트      */
.title__123201__ {font-size:0}
.title__123201__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123201__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123201__.style_top p {padding-top:10px}
.title__123201__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123201__.style_right p {padding-right:14px}
.title__123201__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123201__.style_bottom p {padding-bottom:12px}
.title__123201__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123201__.style_left p {padding-left:14px}
.title__123201__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123201__.style_circle1 p {padding-left:18px}
.title__123201__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123201__.style_circle2 p {padding-left:18px}
.title__123201__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123201__ p {font-size:20px}
	.title__123201__.style_top p:before {width:20px}
	.title__123201__.style_right p:before {height:20px}
	.title__123201__.style_bottom p:before {width:20px}
	.title__123201__.style_left p:before {height:20px}
}

/*     123202 : 버튼      */
.button__123202__ {font-size:0}
.button__123202__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__123202__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__123202__ a {font-size:15px}
}

